---
name: Shawn Sichak
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/">Security
  Engineer, Trust & Safety</a>
reports_to: mcoons
picture: shawnsichak.jpg
twitter: shawnsichak
gitlab: ssichak
division: Security
departments:
- Security
- Security Department
- Security Operations
story: |
  Shawn is passionate about making awesome products and services while helping to make security and compliance as frictionless as possible.
  When not at work, he enjoys all things outdoors, Pittsburgh sports teams, and spending time with his family.
specialty:
- Abuse Operations
job_title: Senior Security Engineer
public: true

